## Index

### Functions

- mousedownHandler

## Functions

### mousedownHandler

- mousedownHandler(node: VNode, event: MouseEvent, options: SortableOptions): VNode

- - Defined in src/eventHandlers/mousedown.ts:11

  Used to create the ghost and hide the item dragged

  #### Parameters

  - ##### node: VNode

  - ##### event: MouseEvent

  - ##### options: SortableOptions

  #### Returns VNode

Generated using TypeDoc